@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1600px){	

}

@media screen and (max-width:1280px){	

}

@media screen and (max-device-width:1024px){
body{ letter-spacing:-1px;}
}

@media screen and (max-width:1024px){
body{ font-size:15px; letter-spacing:-1px;}
.di_wrap > *{ font-size:.938rem;}

.PC{ display:none !important;}
.PHONE{ display:block !important;}
}

@media screen and (max-device-width:768px){
body{ font-family:sans-serif;}
} 

@media screen and (max-width:768px){
body{ font-size:13px;}
.di_wrap > *{ font-size:.813rem;}

}

@media screen and (max-width:360px){
body{ font-size:11px;}
.di_wrap > *{ font-size:.688rem;}

}

@media (min-width: 480px) and (max-width:767px) and (orientation: landscape){

} 

